// components/topNavtar.js
Component({

  /**
   * 页面的初始数据
   */
  data: {
    // paddingTopNum: wx.getWindowInfo().statusBarHeight+7
    height:0,//
    paddingTopNum:wx.getMenuButtonBoundingClientRect().bottom -  wx.getMenuButtonBoundingClientRect().height
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad(options) {
     

  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  ready() {
  
  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow() {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide() {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload() {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh() {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom() {

  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage() {

  }
})